SpywareBlaster on WinME

Discussion in 'SpywareBlaster & Other Forum' started by haruchan, Mar 10, 2006.

Thread Status:
Not open for further replies.
  1. haruchan

    haruchan Registered Member

    Joined:
    Mar 9, 2006
    Posts:
    14
    I was able to use the previous version of SpywareBlaster on WinME, but the newest version cannot be used on WinME. Is there anyway to use it on WinME?
     
  2. snowbound

    snowbound Retired Moderator

    Joined:
    Feb 18, 2003
    Posts:
    8,723
    Location:
    The Big Smoke
    Hello,

    can u give us a a few more details on what is happening?

    Are u getting errors? If so, what are they?

    What other security apps are u running?


    snowbound
     
  3. haruchan

    haruchan Registered Member

    Joined:
    Mar 9, 2006
    Posts:
    14
    Thank you for the reply.

    The error is "Run-time error '9'. Subscript out of range".
    I have installed Zonealarm Security Suite.
    OS is WinME.
     
  4. haruchan

    haruchan Registered Member

    Joined:
    Mar 9, 2006
    Posts:
    14
    So, SpywareBlaster cannot run on Windows ME?
     
  5. Bubba

    Bubba Updates Team

    Joined:
    Apr 15, 2002
    Posts:
    11,271
    When does the actual error occur ?

    When you are opening the program or when you are accomplishing tasks in the program ?

    Also....do you use a Hosts file and if so how large is that Hosts file ?
     
Loading...
Thread Status:
Not open for further replies.